789ef8 Weak dependency should be on langpacks-.. (with "s")

Authored and Committed by mfabian 3 years ago
1 file changed. 2 lines added. 3 lines removed.
    Weak dependency should be on langpacks-.. (with "s")
    
    <jsilhan> hi, there is the example:
    <jsilhan> https://fedoraproject.org/wiki/PackagingDrafts/Langpack
    <jsilhan> it shoudl be Supplements: (glibc = %{version}-%{release} and
              langpacks-%{1}
    <jsilhan> and the package name is `glibc-cs`
    
        
file modified
+2 -3